Than you for the suggestion, I'm going to install 6.3.0 version. <br><br><br><b><i>Glynn Clements &lt;glynn@gclements.plus.com&gt;</i></b> ha scritto:<blockquote class="replbq" style="border-left: 2px solid rgb(16, 16, 255); margin-left: 5px; padding-left: 5px;"> <br>roberto caselli wrote:<br><br>&gt; Then I typed make and here the message:<br>&gt; <br>&gt; make: *** No rule to make target `OBJ.i686-pc-linux-gnu/main.o', needed by `/home/roberto/grass/grass-6.2.3/dist.i686-pc-linux-gnu/bin/r.example'.  Stop.<br>&gt; roberto@roberto-laptop:~/grass/grass-6.2.3/raster/r.example$ <br><br>6.2.x doesn't have the pattern rules for C++.<br><br>I suggest using 6.3.x; otherwise, you'll need to figure out many of<br>the C++ issues yourself (raster/r.terraflow/Makefile will provide some<br>clues).<br><br>In general, new code should normally be written against the<br>development version (i.e. the Subversion trunk).<br><br>[However, once 6.3.0 is released, there will be two
 distinct<br>development branches, 6.4.x and 7.x. 7.x will be highly unstable for<br>quite a while, so the 6.4 branch should be used if you want the module<br>to be usable in the near future.]<br><br>-- <br>Glynn Clements <glynn@gclements.plus.com><br></glynn@gclements.plus.com></blockquote><br><p>&#32;







      <hr size=1><font face="Arial" size="2">Scopri il <a href="http://us.rd.yahoo.com/mail/it/taglines/yahoo/ymail/SIG=11djrg460/**http%3A%2F%2Fwww.ymailblogit.com%2Fblog%2F"> Blog di Yahoo! Mail</a>: trucchi, novitÓ, consigli... e la tua opinione!</font>